## ctie 1.1

=== ctie/debian/changelog ===
ctie (1.1.debian.1) unstable; urgency=low

  * Become a dummy package, Architecture: all and simply depend on
    tetex-bin (>> 3.0)

 -- Julian Gilbey <jdg@debian.org>  Tue, 21 Feb 2006 21:02:10 +0000

ctie (1.1-1) unstable; urgency=low

  * Released new upstream version
  * Fixed build dependencies (closes: #189154)

 -- Julian Gilbey <jdg@debian.org>  Sun, 20 Apr 2003 12:14:15 +0100

ctie (1.0-1) unstable; urgency=low

  * Merged changes into upstream sources

 -- Julian Gilbey <jdg@debian.org>  Mon,  4 Feb 2002 12:34:07 +0000

ctie (0.9-2) unstable; urgency=low

  * Fixed debian/rules to get correct CFLAGS.

 -- Julian Gilbey <jdg@debian.org>  Tue, 15 Jan 2002 03:49:33 +0000

ctie (0.9-1) unstable; urgency=low

  * Initial Release.
  * Changed manpage section (1L->1) to avoid minor debhelper bug.

 -- Julian Gilbey <jdg@debian.org>  Mon, 14 Jan 2002 15:02:53 +0000
