=== ctie/debian/control ===
Source: ctie
Section: devel
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.9

Package: ctie
Architecture: all
Depends: tetex-bin (>> 3.0), ${shlibs:Depends}
Description: dummy package: merge multiple CWEB change files into one file
 This is a dummy package which depends on tetex-bin, which now
 includes the ctie programs.  This package may be safely removed once
 tetex-bin is installed.
 .
 ctie is capable of merging multiple change files for a CWEB file into
 a single change file, or producing a master change file from them.
 It is based on the TIE program written for WEB (and found in the
 tetex-bin package).
